using System;
using Microsoft.Phone.Controls;

namespace Flashcard.Views {
    public partial class MainPage : PhoneApplicationPage {

        // Constructor
        public MainPage() {
            InitializeComponent();
        }

    }
}